.logo-center {
	display: flexbox;
	justify-content: center;
	align-items: center;
}
.lgd {
	background-color:#FFF;
}
.space20 {
	margin-top: 20px;
}
.space30 {
	padding-top: 30px;
}
.space40 {
	padding-top: 40px;
}
.space60 {
	padding-top: 60px;
}

.linha-flex {
	display:flex;
	width: 60%
}
.styled select {
   background: transparent;
   width: 100%;
   font-size: 16px;
   border: 1px solid #ccc;
   height: 34px; 
} 

.styled{
   margin: 50px;
   width: 100%;
   height: 34px;
   border: 1px solid #111;
   border-radius: 3px;
   overflow: hidden;
}

.class-card {
	display:flex;
	color: #888;
	font-weight: bold;
	height:40px;
	width: 100%;
	padding: 10px;
	margin: 10px 10px 0 10px;
	border: 1px solid #E7E7E7;
	border-radius: 10px 10px 0 0;
	background-color: rgb(142 229 240 / 40%);
}
.class-row {
	display:flex;
	justify-content:space-between;
	color: #888;
	width: 100%;
	margin: 0 10px;
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #E7E7E7;
	border-top: 0;
	border-radius: 0 0 10px 10px;
}

.btn-green {
	color:#4caf50;
	border:none;
	background-color:transparent;
}
.btn-green:hover {
	color:#0b590e;
	border:none;
	background-color:transparent;
}
.btn-green:active {
	color:#4caf50;
	border:none;
	background-color:transparent;
}
.btn-green:focus {
	color:#0b590e;
	border:none;
	background-color:transparent;
}
.btn-green:visited {
	color:#4caf50;
	border:none;
	background-color:transparent;
}

.btn-orange {
	color:#FF8B63;
	border:none;
	background-color:transparent;
}
.btn-orange:hover {
	color:#8e5744;
	border:none;
	background-color:transparent;
}
.btn-orange:active {
	color:#FF8B63;
	border:none;
	background-color:transparent;
}
.btn-orange:focus {
	color:#8e5744;
	border:none;
	background-color:transparent;
}
.btn-orange:visited {
	color:#FF8B63;
	border:none;
	background-color:transparent;
}

.btn-red {
	color:red;
	border:none;
	background-color:transparent;
}
.btn-red:hover {
	color:#820707;
	border:none;
	background-color:transparent;
}
.btn-red:active {
	color:red;
	border:none;
	background-color:transparent;
}
.btn-red:focus {
	color:#820707;
	border:none;
	background-color:transparent;
}
.btn-red:visited {
	color:red;
	border:none;
	background-color:transparent;
}
.label-unit {
	color:#4caf50;
	font-weight: 500;
}
.text-error{
	color:#F00;
	font-size: 10px;
	font-weight: 500;
}